/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body,header {
  background-color:  #111111;
 }
 .navbar{
   width: 100%;
   background-color:  #111111 !important;
 }
 
 .mobile-nav-toggle {
   color: #FD044F;
   font-size: 45px;
   cursor: pointer;
   display: none;
   line-height: 0;
   transition: 0.5s;
   margin-right: 15px;
 }
 .nav{
   margin-top: 30px;
 }
 .nav-item a{
   color: white !important;
   transition: all .5s; /* Animation */
 }
 .nav-item a:hover{
   color: #F9551C;
   text-decoration: wavy;
 }
 .navbar-toggler{
   background: #FD044F;
   border:1px solid #FD044F;
 }
 .pink{color: #FD044F;}
 .orange{color:#F9551C}
 
 label{
   color: white;
 }
 #logo{
   width: 100px;
 }
 /* HOME COVER
 -------------------------------------------------- */
 /*  */
 #btn-primary-float{
  position: fixed;
  z-index: 999;
  left: 5%;
  bottom: 5%;
  background-color: #FD044F;
  text-transform: uppercase;
  text-align: center;
  color: white;
  font-size: 20px;
  padding: 10px 20px;
  border-radius: 20px;
  width: 350px;
  text-decoration: none;
}
 #container-conv img,
 #container-conv h4,
 #container-calendar img,
 #container-calendar h4{
  display: inline-block;
 }
 #container-conv h4{
  top: 15px;
 }
 #container-conv h4,
 #container-calendar h4{

  font-size: 1.4rem !important;
  position: relative;
  color: white !important;
  font-weight: bold !important;
  left: 10px;
 }
 #container-dias h4{
  color: #F9551C;
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
 }
 #h5-zoom{
  color: #F9551C;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  display: inline-block;
  top: 10px;
  position: relative;
  left: 20px;
 }
 #container-dias p{
  color: yellow;
  text-align: center;
  font-size: 2.5rem;
  font-weight: bold;
 }
.y-tittle{
  color: yellow;
  font-size: 3rem;
}
#btn-unirme{
  background-color: #FD044F;
  text-transform: uppercase;
  text-align: center;
  color:white;
  font-size: 20px;
  padding: 10px 30px;
  border-radius: 20px;
  position: relative;
  top: 50px;
}
 /* SECTIONS LINK
 -------------------------------------------------- */
 /*  */
 #sect-links, #info-salto-cuerdas{
   background: url('../../brand/bg-medio-circulo.png') no-repeat bottom ;
   background-position-x: 100%;
 }
 #sect-links .bg,
 #info-salto-cuerdas .bg{  
   background: url('../../brand/bg-puntos.png') no-repeat center ;
   background-size: 15%;
   background-position-x: -7%;
 }
 #sect-links .col{
   margin-bottom: 50px;
 }
 #sect-links .col img,
 #sect-links .col-12 img{
   transition: transform .5s; /* Animation */
 }
 #sect-links .col h3,
 #sect-links .col-12 h3{
   text-transform: uppercase;
   color: white;
   font-size: 4rem;
   font-weight: bold;
 }
 #sect-links a{
   text-decoration: none;
   overflow: hidden;
 }
 
 #sect-links a:hover img{  
   transform: scale(1.1);
 }

 /*  QUE VAS A LOGRAR
 -------------------------------------------------- */
 /*  */
 
 #lograras h1,
 #lograras p{
   color: white;
   text-align: justify;
   
 }
 .bg-orange{
   background-color: #F9551C;
   padding: 5px;
 }
 #lograras .bg-orange{
  font-weight: bold;
  font-size: 2rem;
 }
 #lograras h4{
   color: #FD044F;
   font-weight: bold;
 }
 #img-mario-1{
   margin-top: 50px;
 }
 #lograras .col-md-4{
   margin-top: 50px;
 }
 
 #lograras .img-mario-all{
   margin-top: 15px;
 }
 .subtittle-red{
  color: #FD044F;
  font-size: 2rem;
  font-weight: bold;
  display: inline-block;
 }

  /*  BENEFICIOS  
 -------------------------------------------------- */
 #beneficios h5{
  color: white;
  font-size: 2rem;
  font-weight: bold;

 }
 #beneficios h4{
  color: #F9551C;
  font-size: 2rem;
  font-weight: bold;

 }
 #beneficios h3{
  color: yellow;
  font-size: 1.5rem;
  font-weight: bold;

 }
 #beneficios h5>span{
  color: #F9551C;
  font-size: 2.5rem;
 }

 #beneficios ul{
  color: white;
  font-size: 20px;
 }

 #beneficios ul span{
  color: #F9551C;
 }

 #beneficios ul span.yellow{
  color: yellow!important;
 }
 #btn-hoy{
  width: 350px;
  margin-top: 100px;
 }
 .btn-red{
  background-color: #FD044F;
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 50px;
  font-weight: bold;
  text-align: center;
  font-size: 2rem;
  
 }
 .btn-red:hover{
  background-color: white;
  color: #FD044F;
 }
 /*  */
 

 /*  TESTIMONIOS
 -------------------------------------------------- */
 /*  */
 
 #testimonios{
   padding-top: 200px;
 }
 #tittle{
   background: url('../../brand/bg-medio-circulo-left.png') no-repeat top;
   background-position-x: 0%;
 }
 #tittle h1{
   color: #FD044F;
   text-transform: uppercase;
 }
 #tittle h1{
   border-bottom: 10px solid white;
   margin-left: 20%;
 }
 #tittle img{
   float: right;
   position: relative;
 }
 .img-test{
   border: 3px solid white;
 }
 
 #testimonios h4{
   font-size: 1.3rem;
   font-weight: bold;
 }
 .content-text-test{
   background: #FD044F;
   color: white;
   position: relative;
   bottom: 70px;
   padding: 90px 10px 0px 10px;
   z-index: -1;
   height: 280px;
 }
 #testimonios h4{
   color: white;
 }
 .btn-primary-inscr{
   background: #FD044F;
   text-decoration: none;
   font-weight: bold;
   font-size: 20px;
   padding: 5px 10px;
   border-radius: 10px;
   text-transform: uppercase;
   color: white;
   transition: all .5s; /* Animation */  
 }
 .btn-primary-inscr:hover{
   background: white;
   color: #FD044F;
 }
 
 /*  ME COMPROMETO
 -------------------------------------------------- */
 /*  */
 #me-comprometo h1{
   border-bottom: #FD044F;
   color: white;
   border-bottom-style: dashed;
   width: max-content;
   padding-bottom: 15px;
   margin-bottom: 50px;
 }
 #me-comprometo{
   background: url('../../brand/bg-medio-circulo.png') no-repeat bottom ;
   background-position-x: 100%;
   background-position-y: 20%;
   overflow: hidden;
 }
 
 #me-comprometo h2{
   color: white;
   font-weight: bold;
   padding-bottom: 15px;
   margin-bottom: 50px;
   margin-top: 50px;
 }

  /*  FAQS
 -------------------------------------------------- */
 /*  */
 #faqs{
  overflow: hidden;
 }
 #faqs h3{
  color: yellow;
  text-align: center;
  font-weight: bold;
 }
 #faqs p{
  color: white;
  margin-bottom: 0px;
  font-weight: bold;
 }
 
 #faqs h2{
  font-size: 3rem;
  text-align: center;
  color: white;
  font-weight: bold ;
 }
 #faqs h2 .yellow{
  color: yellow;
  font-style: italic;
 }
 #faqs h2 .red{
  color: #FD044F;
  font-style: italic;
 }
 #btn-quiero{
  background-color: #FD044F;
  text-transform: uppercase;
  text-align: center;
  color: white;
  font-size: 20px;
  padding: 10px 30px;
  border-radius: 20px;
  width: 250px;
  margin-top: 100px;
 }
 #btn-quiero-2{
  background-color: #FD044F;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  color: white;
  font-size: 20px;
  padding: 10px 30px;
  border-radius: 20px;
  text-decoration: none;
  width: 300px;
  margin-top: 50px;
  display: block;
 }
 #reto-12{
  text-align: center;
  color: yellow;
  font-size: 4rem;
  font-weight: bold;
  margin-top: 100px;
 }
 #btn-activar{
  margin-top: 100px;
  margin-bottom: 100px;
 }
 #faqs p.yellow{
  color: yellow;
  font-weight: bold;
  font-size: bold;

 }
 /*  ME COMPROMETO
 -------------------------------------------------- */
 /*  */
 #costos{
   background: url(../../brand/bg-medio-circulo-left.png) no-repeat top;
   background-position-x: 0%;
   background-position-y: 15%;
 }
 #img-costos{
   border-bottom: #FD044F;
   border-bottom-style: dashed;
   width: auto;
 }
 #costos h1{
   color: white;
 }
 #costos h2{
   color: yellow;
   font-weight: bold;
   font-size: 4rem;
 }
 #content-precio-promo{
   background: url('../../brand/bg-lineas.png') no-repeat center center;
   background-size: contain;
 }
 #content-precio-promo h3{
   color: #FD044F;
   font-size: 5rem;
   WIDTH: 100%;
   TEXT-ALIGN: center;
   font-weight: bold;
   height: auto;
   padding-top: 15px;
 }
 /* #content-precio-promo{
   height: 200px;
   width: 100%;
 } */
 #h4-curso{
   color: white;
   font-size: 4rem;
   margin-top: 10px;
   text-transform: uppercase;
 }
 #h4-seguimiento{
   color: #F9551C;
   font-size: 2rem;
   text-transform: uppercase;
 }
 #h4-cuerda{
   color: white;
   font-size: 1.5rem;
   text-transform: uppercase;
 }
 /*  FORMULARIO
 -------------------------------------------------- */
 /*  */
 #formulario{
   margin-top: 100px;
 }
 #dejanos-tus-datos h3{
   color: #FD044F;
   margin-top: 13%;
 }
 #dejanos-tus-datos{
   background: url('../../brand/bg-lineas.png') no-repeat center center;
   background-size: contain;
   height: 200px;
 }
 #btn-enviar{
   background: #FD044F;
   text-decoration: none;
   font-weight: bold;
   font-size: 20px;
   padding: 5px 10px;
   border-radius: 10px;
   text-transform: uppercase;
   color: white;
   transition: all .5s; /* Animation */  
   margin-top: 20px;
   margin-bottom: 80px;
 }
 #btn-enviar:hover{
   background: white;
   color: #FD044F;
 }
 #a-whatsapp{
   color: white;
   text-decoration: none;
   float: right;
   font-size: 1.5rem;
 }
 #a-whatsapp img{
   width: 100px;
 }
 /*  FOOTER
 -------------------------------------------------- */
 /*  */
 footer{
   background-color: #F9551C;
 }
 footer p{
   font-weight: bold;
   color: white;
   width: fit-content;
   display: inline;
   margin-right: 100px;
 }
 footer img{
   width: 80px;
 }
 
 /* CUSTOMIZE THE CAROUSEL
 -------------------------------------------------- */
 
 /* Carousel base class */
 .carousel {
   margin-bottom: 4rem;
 }
 /* Since positioning the image, we need to help out the caption */
 .carousel-caption {
   bottom: 3rem;
   z-index: 10;
 }
 
 /* Declare heights because of positioning of img element */
 .carousel-item {
   height: 100%;
 }
 .carousel-item > img {
 /*  position: absolute;
   top: 0;
   left: 0;*/
   min-width: 100%;
  /*height: 100%;*/
 }
 
 
 /* MARKETING CONTENT
 -------------------------------------------------- */
 
 /* Center align the text within the three columns below the carousel */
 .marketing .col-lg-4 {
   margin-bottom: 1.5rem;
   text-align: center;
 }
 .marketing h2 {
   font-weight: 400;
 }
 /* rtl:begin:ignore */
 .marketing .col-lg-4 p {
   margin-right: .75rem;
   margin-left: .75rem;
 }
 /* rtl:end:ignore */
 
 
 /* Featurettes
 ------------------------- */
 
 .featurette-divider {
   margin: 5rem 0; /* Space out the Bootstrap <hr> more */
 }
 
 /* Thin out the marketing headings */
 .featurette-heading {
   font-weight: 300;
   line-height: 1;
   /* rtl:remove */
   letter-spacing: -.05rem;
 }
 
 
 /*  CURSOS 
 -------------------------------------------------- */
 
 #computer-ico{
   max-width: 250px;
 }
 #info-salto-cuerdas p{
   color: white;
   text-align: justify;
 }
 #info-salto-cuerdas a{
   color: white;
   text-decoration: none;
 }
 #cover-home-cursos{
   margin-bottom: 150px;
   margin-top: 140px;
 }
 #info-salto-cuerdas h3{
   font-size: 3rem;
 }
 #cover-home-cursos>div{
   content: unset;
   background-color: #FD044F;
   height: 40px;
   width: 80%;
   position: absolute;
   right: 0;
 }
 #content-text-descr .text-center{
   margin-top: 60px;
   margin-bottom: 40px;
 }
 #content-text-descr img{
   height: 50px;
   width: 50px;
   margin-top: 15px;
   margin-right: 15px;
 }
 #btn-primary-descr{
   background: #FD044F;
   text-decoration: none;
   font-weight: bold;
   font-size: 20px;
   padding: 5px 10px;
   border-radius: 10px;
   text-transform: uppercase;
   color: white;
   transition: all .5s;
   margin-top: 20px;
   margin-bottom: 20px;
   height: max-content;
 }
 #btn-inscribete{
   width: 200px;
   text-align: center;
 }
 .divisor-left{
   content: unset;
   background-color: #FD044F;
   height: 40px;
   width: 80%;
 }
 #ico-cuerda-simple{
   width: 150px;
   margin-top: 100px;
   margin-bottom: 100px;
 }
 #info-salto-cuerdas h3{
   color: white;
   text-align: center;
 }
 #content-assets,#content-btn-wp{
   margin-top: 50px;
 }
 #content-assets li{
   color: white;
   font-weight: bold;
   font-size: 2rem;
 }
 #content-btn-wp a{
   width: 400px;
 }
 #days-21{
  text-transform: uppercase
  }
 /* RESPONSIVE CSS
 -------------------------------------------------- */
 
 @media (min-width: 40em) {
   /* Bump up size of carousel content */
   .carousel-caption p {
     margin-bottom: 1.25rem;
     font-size: 1.25rem;
     line-height: 1.4;
   }
 
   .featurette-heading {
     font-size: 50px;
   }
 }
 
 @media (min-width: 62em) {
   .featurette-heading {
     margin-top: 7rem;
   }
 }
 